# encoding:utf-8
# 用户扫描我们生成的二维码后，推送什么内容
class CreatePushAfterSub < ActiveRecord::Migration
  def self.up
    create_table :push_after_subs do |t|
      #推送类型，image图片,text文字,article图文
      t.column   :push_type,   :string, :null => false
      #标题
      t.column   :push_title,   :string
      #图片
      t.column   :cover,   :string
      #文案
      t.column   :word,   :text
      #点击链接
      t.column   :url,   :string
      #备注
      t.column   :remark, :string, :null => false
      t.timestamps
    end

  end

  def self.down
    drop_table :push_after_subs
  end
end
